.table.striped {
  padding: 15px;
  margin-bottom: 0 !important;
}
.table.striped .header {
  border-bottom: 2px solid #1866a3 !important;
  border-top: 1px solid #e6e6e6 !important;
}
.table.striped .header * {
  font-weight: bold !important;
}
.table.striped .sub-header {
  background-color: #1866a3 !important;
  color: #fff;
}
.table.striped .sub-header * {
  font-weight: bold !important;
}
.table.striped .sub-header a {
  color: #fff !important;
}
.table.striped .sub-header h5 {
  color: #fff !important;
}
.table.striped .row {
  border: 1px solid #e6e6e6;
  border-bottom: none;
  border-top: none;
}
.table.striped .row:nth-child(2n) {
  background-color: #f2f3f4;
}
.table.striped .row:last-child {
  border-bottom: 1px solid #e6e6e6 !important;
}
.table.striped .row [class^=col] {
  padding: 10px;
}
.table.striped.rating [class^=col]:nth-child(2) {
  padding-top: 17px;
}
.table.striped [data-toggle=tooltip] {
  white-space: normal;
}
@media screen and (max-width: 767px) {
  .table-type-1 .row .col-xs-12 {
    padding-bottom: 0 !important;
  }
  .table-type-1 .row .col-xs-6.col-sm-4 {
    font-weight: bold;
    padding-top: 0;
  }
  .table-type-1 .row .col-xs-6.col-sm-4:before {
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
  }
  .table-type-1 .row .col-xs-6.col-sm-4:nth-child(2):before {
    content: '30-day Supply:';
  }
  .table-type-1 .row .col-xs-6.col-sm-4:nth-child(3):before {
    content: '90-day Supply:';
  }
  .table-type-1.network .row .col-xs-6.col-sm-4:nth-child(2):before {
    content: 'In Network:';
  }
  .table-type-1.network .row .col-xs-6.col-sm-4:nth-child(3):before {
    content: 'Out of Network:';
  }
  .table-type-1.custom .row .col-xs-6.col-sm-4:before {
    content: attr(data-label);
  }
  .table-type-1.pays .row .col-xs-6.col-sm-4:nth-child(2):before {
    content: 'Pays First:';
  }
  .table-type-1.pays .row .col-xs-6.col-sm-4:nth-child(3):before {
    content: 'Pays Second:';
  }
  .table-type-1.geo-blue .row .col-xs-6.col-sm-4:nth-child(2):before {
    content: 'GeoBlue Trekker Essential:';
  }
  .table-type-1.geo-blue .row .col-xs-6.col-sm-4:nth-child(3):before {
    content: 'GeoBlue Trekker Choice:';
  }
  .table-type-1.medex-core .row .col-xs-6.col-sm-4:nth-child(2):before {
    content: 'Original Medicare:';
  }
  .table-type-1.medex-core .row .col-xs-6.col-sm-4:nth-child(3):before {
    content: 'Medex Core:';
  }
  .table-type-1.medex-bronze .row .col-xs-6.col-sm-4:nth-child(2):before {
    content: 'Original Medicare:';
  }
  .table-type-1.medex-bronze .row .col-xs-6.col-sm-4:nth-child(3):before {
    content: 'Medex Bronze:';
  }
  .table-type-1.prescriptions .row:not(.sub-header) .col-xs-4.col-sm-3 {
    font-weight: bold;
  }
  .table-type-1.prescriptions .row:not(.sub-header) .col-xs-4.col-sm-3:before {
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
    line-height: 1.2em;
    display: inline-block;
  }
  .table-type-1.prescriptions .row:not(.sub-header) .col-xs-4.col-sm-3:nth-child(2):before {
    content: '30-day supply:';
  }
  .table-type-1.prescriptions .row:not(.sub-header) .col-xs-4.col-sm-3:nth-child(3):before {
    content: '30-day supply:';
  }
  .table-type-1.prescriptions .row:not(.sub-header) .col-xs-4.col-sm-3:nth-child(4):before {
    content: '90-day supply:';
  }
  .table-type-1 .col-xs-12.col-sm-4,
  .table-type-1 .col-xs-12.col-sm-3 {
    padding-bottom: 0;
    font-weight: bold;
  }
}
@media screen and (max-width: 767px) {
  .table-type-2 .col-xs-12.col-sm-5 {
    padding-bottom: 0;
    font-weight: bold;
  }
}
.primary-btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #2e6da4;
  border-radius: 4px;
  color: #fff;
  background-color: #337ab7;
  width: auto;
  text-decoration: none;
}
.csv-feed .feed-icon {
  float: right;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #2e6da4;
  border-radius: 4px;
  color: #fff;
  background-color: #337ab7;
  width: auto;
  text-decoration: none;
}
.view-seminar-admin-dashboard {
  width: calc(100% - 30px);
  margin: 15px;
}
.view-seminar-admin-dashboard .views-exposed-form {
  margin-top: 10px;
  padding: 10px;
  background-color: #f5f5f5;
}
.view-seminar-admin-dashboard .views-exposed-form input {
  max-width: 200px;
  margin-right: 20px;
}
.view-seminar-admin-dashboard .table-responsive {
  overflow-x: auto;
}
.view-seminar-admin-dashboard table {
  min-width: 1390px;
}
.view-seminar-admin-dashboard table th {
  background-color: #000;
  color: #fff;
}
.view-seminar-admin-dashboard table th a {
  color: #fff;
}
.view-seminar-admin-dashboard table td:nth-child(5),
.view-seminar-admin-dashboard table th:nth-child(5) {
  width: 5%;
}
.view-seminar-admin-dashboard table td:last-child,
.view-seminar-admin-dashboard table th:last-child {
  width: 25%;
}
.view-seminar-admin-dashboard table .tablesort {
  position: relative;
  top: 3px;
}
.view-seminar-admin-dashboard table .views-field-nothing {
  text-align: left;
}
.view-seminar-admin-dashboard table .views-field-nothing a {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #2e6da4;
  border-radius: 4px;
  color: #fff;
  background-color: #337ab7;
  width: auto;
  text-decoration: none;
}
.view-seminar-admin-dashboard table .views-field-nothing .views-field-field-date-1 {
  width: 166px !important;
}
.view-seminar-admin-dashboard table .views-field-nothing .views-field-field-location {
  width: 164px !important;
  height: 59.9px !important;
}
.view-seminar-admin-dashboard table .views-field-nothing .views-field-field-temp {
  width: 114px !important;
}
table.responsive {
  width: 100%;
  border: 1px solid #d3d2d3;
}
table.responsive tr {
  display: flex;
  align-content: space-between;
  justify-content: space-between;
  flex-wrap: wrap;
}
table.responsive tr td,
table.responsive tr th {
  display: -ms-flexbox;
  flex: 1;
  padding: 10px;
  color: #333;
  vertical-align: top;
  text-align: left;
}
table.responsive tr td[colspan='2'],
table.responsive tr th[colspan='2'] {
  flex: 2;
}
table.responsive tr td[colspan='3'],
table.responsive tr th[colspan='3'] {
  flex: 3;
}
table.responsive thead tr {
  border-bottom: 2px solid #1866a3;
}
table.responsive thead th {
  padding: 10px;
}
table.responsive thead th a {
  color: #1866a3;
}
table.responsive tbody tr:nth-child(2n+1) {
  background-color: #f2f2f2;
  border-top: 1px solid #d3d2d3;
}
table.responsive tbody tr.sub-header {
  background-color: #0c97ed;
}
table.responsive tbody tr.sub-header td {
  color: #fff;
  font-weight: bold;
}
table.responsive tbody tr.sub-header td * {
  color: #fff !important;
}
table.responsive p:last-child {
  margin-bottom: 0;
}
table.responsive.flex-1-2 tr td:nth-child(2),
table.responsive.flex-1-2 tr th:nth-child(2) {
  flex: 2;
}
table.responsive.flex-1-3 tr td:nth-child(1),
table.responsive.flex-1-3 tr th:nth-child(1) {
  flex: 0.33;
}
table.responsive.flex-2-1 tr td:nth-child(1),
table.responsive.flex-2-1 tr th:nth-child(1) {
  flex: 2;
}
@media screen and (max-width: 767px) {
  table.mobile-break tr td:before,
  table.mobile-break tr th:before {
    display: block;
  }
  table.mobile-break tr td:first-child,
  table.mobile-break tr th:first-child {
    flex-basis: 100% !important;
    font-weight: bold;
    padding-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  table.extra-help thead tr th {
    display: none;
  }
  table.extra-help thead tr th:first-child {
    display: block;
  }
  table.extra-help tr td,
  table.extra-help tr th {
    flex-basis: 100% !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 0;
  }
  table.extra-help tr td:before,
  table.extra-help tr th:before {
    display: block;
  }
  table.extra-help tr td p,
  table.extra-help tr th p {
    width: 25%;
    display: inline-block;
    float: right;
  }
  table.extra-help tr td:first-child,
  table.extra-help tr th:first-child {
    border-bottom: 2px solid #1866a3 !important;
  }
  table.extra-help tr td:first-child p,
  table.extra-help tr th:first-child p {
    width: 100%;
  }
  table.extra-help tr td:nth-child(2):before,
  table.extra-help tr th:nth-child(2):before {
    display: inline-block;
    content: 'Monthly Premium for Medicare HMO Blue ValueRx*';
    width: 70%;
  }
  table.extra-help tr td:nth-child(3):before,
  table.extra-help tr th:nth-child(3):before {
    display: inline-block;
    content: 'Monthly Premium for Medicare HMO Blue FlexRx*';
    width: 70%;
  }
  table.extra-help tr td:nth-child(4):before,
  table.extra-help tr th:nth-child(4):before {
    display: inline-block;
    content: 'Monthly Premium for Medicare HMO Blue PlusRx*';
    width: 70%;
  }
  table.extra-help tr td:nth-child(5):before,
  table.extra-help tr th:nth-child(5):before {
    display: inline-block;
    content: 'Monthly Premium for Medicare PPO Blue SaverRx*';
    width: 70%;
  }
  table.extra-help tr td:nth-child(6):before,
  table.extra-help tr th:nth-child(6):before {
    display: inline-block;
    content: 'Monthly Premium for Medicare PPO Blue ValueRx*';
    width: 70%;
  }
  table.extra-help tr td:nth-child(7):before,
  table.extra-help tr th:nth-child(7):before {
    display: inline-block;
    content: 'Monthly Premium for Medicare PPO Blue PlusRx*';
    width: 70%;
  }
}
table.dental-plans tr td:first-child,
table.dental-plans tr th:first-child {
  flex: 2;
}
table.dental-plans tr td:nth-child(2),
table.dental-plans tr th:nth-child(2),
table.dental-plans tr td:nth-child(3),
table.dental-plans tr th:nth-child(3),
table.dental-plans tr td:nth-child(4),
table.dental-plans tr th:nth-child(4) {
  text-align: center;
}
table.dental-plans tr td:nth-child(5),
table.dental-plans tr th:nth-child(5) {
  flex-basis: 100%;
}
table.dental-plans tr td:nth-child(5) ul,
table.dental-plans tr th:nth-child(5) ul {
  display: none;
}
table.dental-plans tr td:nth-child(5).open-details ul,
table.dental-plans tr th:nth-child(5).open-details ul {
  display: block;
}
table.dental-plans tr th p {
  margin: 0;
}
table.dental-plans tr th:nth-child(5) {
  display: none;
}
